2009-08-16 Aron Xu <aronxu@gnome.org>

	* zh_CN/zh_CN.po: Updated Simplified Chinese translation by lyper
	<lyp069@gmail.com>

2009-04-03  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR/pt_BR.po: Updated Brazilian Portuguese translaion by
	Fabrício Godoy.
	* pt_BR/figures/totem_start_window.png: Added localized figure by
	Fabrício Godoy.

2009-04-03  Philip Withnall  <philip@tecnocode.co.uk>

	* C/totem.xml: Upgraded manual to use DocBook 4.5, and fixed a few
	validation problems such that `make check` now passes.
	* de/de.po:
	* pl/pl.po: Fixed a few markup validation problems.

2009-04-01  Philip Withnall  <philip@tecnocode.co.uk>

	* C/totem.xml: Added documentation for the new D-Bus Service plugin.

2009-03-31  Philip Withnall  <philip@tecnocode.co.uk>

	* C/totem.xml:
	* Makefile.am: Allow the list of documenters to be automatically-
	generated. (Closes: #573295)

2009-03-18  Mario Blättermann  <mariobl@svn.gnome.org>

	* de/de.po: Updated German translation.

2009-03-17  Philip Withnall  <philip@tecnocode.co.uk>

	* C/totem.xml: Fixed a typo.
	* en_GB/en_GB.po: Updated British English translation.

2009-03-15  Andre Klapper  <a9016009@gmx.de>

	* cs.po: Updated Czech translation by Martin Picek.
	* Makefile.am: Added cs to DOC_LINGUAS.

2009-03-14  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB/en_GB.po: Updated British English translation.

2009-03-09  Philip Withnall  <philip@tecnocode.co.uk>

	* C/totem.xml: Added details of documentation reviews.

2009-03-09  Philip Withnall  <philip@tecnocode.co.uk>

	* C/totem.xml: Marking documentation as final!

2009-03-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2009-03-09  Mario Blättermann  <mariobl@svn.gnome.org>

	* de/de.po: Updated German translation.

2009-03-08  Philip Withnall  <philip@tecnocode.co.uk>

	* C/totem.xml: A few more small fixes to the documentation to aid
	readability and consistency.

2009-03-08  Mario Blättermann  <mariobl@svn.gnome.org>

	* de/de.po: Updated German translation.

2009-03-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2009-03-08  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB/en_GB.po: Updated British English translation.

2009-03-08  Philip Withnall  <philip@tecnocode.co.uk>

	* C/totem.xml: Made a few more bits of terminology consistent and
	fixed the rest of the problems on Shaun's list.

2009-03-08  Philip Withnall  <philip@tecnocode.co.uk>

	* C/totem.xml: Fixed some problems found by Shaun McCance's editorial
	review of the documentation. (Closes: #574524)

2009-03-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2009-03-05  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Partial update by Bruno Brouard and Claude Paroz.

2009-03-04  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2009-03-03  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB/en_GB.po: Updated British English translation.

2009-03-03  Philip Withnall  <philip@tecnocode.co.uk>

	* C/totem.xml: Added documentation for the plugins and tidied up a
	few other things.

2009-03-03  Mario Blättermann  <mariobl@svn.gnome.org>

	* de/de.po: Updated German translation.

2009-03-02  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2009-03-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2009-03-01  Philip Withnall  <philip@tecnocode.co.uk>

	* C/totem.xml: Fixed a few typos.
	* en_GB/en_GB.po: Updated British English translation.

2009-03-01  Simos Xenitellis  <simos@gnome.org>

	* el/el.po: Updated Greek translation (Michael Kotsarinis)

2009-02-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2009-02-26  Mario Blättermann  <mariobl@svn.gnome.org>

	* de/de.po: Updated German translation.

2009-02-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2009-02-24  Mario Blättermann  <mariobl@svn.gnome.org>

	* de/de.po: Updated German translation by Stefan Horning.

2009-02-20  Philip Withnall  <philip@tecnocode.co.uk>

	* eu/figures: Remove duplicate figures.
	* eu: Update svn:ignore properties.

2009-02-18  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.
	* sv/figures: Updated screenshot.

2009-02-17  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu/figures/: Added image in Basque language. Images are:
		totem_pause_button.png
		totem_start_window.png
		totem_volume_mute_button.png
		totem_previous_button.png
		totem_play_button.png
		totem_volume_maximum_button.png
		totem_next_button.png
		totem_show_playlist_button.png

2009-02-16  Philip Withnall  <philip@tecnocode.co.uk>

	* C/totem.xml: Updated the documentation to match changes in Totem
	since the stone age. Added a bit of documentation for new features.
	(Helps: #496647)

2009-02-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu/eu.po: Added Basque translation.
	* Makefile.am: Added 'eu' to DOC_LINGUAS.

2009-02-15  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2009-01-31  Mario Blättermann  <mariobl@svn.gnome.org>

	* de/de.po: Updated German translation.

2009-01-16  Mario Blättermann  <mariobl@svn.gnome.org>

	* de/de.po: Updated German translation.

2009-01-06  Philip Withnall  <philip@tecnocode.co.uk>

	Deleted remaining non-localised figures.

2009-01-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/figures/*.png: deleted non localizable screenshots

2008-12-28  Philip Withnall  <philip@tecnocode.co.uk>

	Update svn:ignore properties.

2008-12-06  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja/figures/totem_start_window.png:
	  Updated to the localized screenshot.

2008-12-05  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* Makefile.am:
	* ja/ja.po:
	* ja/figures/*.png:
	  Added Japanese translation which is contributed by
	  Mitsuya Shibata.

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation.

2008-10-26  Philip Withnall  <philip@tecnocode.co.uk>

	* C/totem.xml: Mention about loading a custom subtitles file if one
	isn't found automatically. (Closes: #554929)

2008-08-09  Luca Ferretti  <elle.uca@libero.it>

	* it/*:
	* Makefile.am: Added Italian translation from gnome-2-22 branch

2008-08-03  Andre Klapper  <a9016009@gmx.de>

	* de/de.po: Updated German translation by Mario Blättermann.

2008-07-26  Tomasz Dominikowski <tdominikowski@aviary.pl>

	* pl/pl.po: Added Polish translation by Aviary.pl
	* Makefile.am: Added pl to DOC_LINGUAS.

2008-07-22  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2008-04-11  Claude Paroz  <claude@2xlibre.net>

	* es/es.po: 
	* fr/fr.po: "ulink linkend" replaced by "ulink url" so as make check
	passes. Fixes #527424.

2008-03-25  Kostas Papadimas <pkst@gnome.org>

	* el/el.po: Added Greek translation by Nikos Paraschou <niparasc@gmail.com>
	* Makefile.am: Added el to DOC_LINGUAS.

2008-03-11 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * Makefile.am: Added zh_HK zh_TW to DOC_LINGUAS.

2008-03-10 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * /zh_HK/zh_HK.po: Added Traditional Chinese translation(Hong Kong).
        * /zh_TW/zh_TW.po: Added Traditional Chinese translation(Taiwan).

2008-03-09  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.
	* sv/figures/*png: Updated screenshot.
	
2008-03-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/figures/*.png: Updated one screenshot.

2008-03-04  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Removed 2 fuzzy.

2008-03-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation.

2008-03-02  Philip Withnall  <pwithnall@svn.gnome.org>

	* C/totem.xml:
	* es/es.po:
	* fr/fr.po:
	* oc/oc.po:
	* ru/ru.po: Fixed an invalid entity and incorrect use of the
	DocBook ulink tag. (Closes: #519833)

2008-02-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation.

2008-01-25  Vasiliy Faronov <qvvx@yandex.ru>

	* ru/ru.po: Updated Russian transation.

2008-01-20  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-01-17  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.

2008-01-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

        * es/es.po: Updated Spanish translation 

2007-12-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-12-20  Philip Withnall  <pwithnall@svn.gnome.org>

	* C/totem.xml: Merged fixes from Tom Dryer as part of his GHOP entry.
	(Closes: #503702)

2007-12-20  Philip Withnall  <pwithnall@svn.gnome.org>

	* C/totem.xml: Fixed many spelling, grammar and other errors, as
	well as updating some of the documentation to use new shortcuts, etc.
	(Closes: #500783)

2007-12-16  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.

2007-11-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es/es.po: Updated Spanish translation

2007-11-25  Philip Withnall  <pwithnall@svn.gnome.org>

	* C/totem.xml:
	* en_GB/en_GB.po: Modified patch from Eero
	Salokannel <epatic@pp.inet.fi> to fix documentation
	for "Take Screenshot..." dialog. (Closes: #486466)
	Wording changes to paragraphs about bug reporting.
	(Closes: #497183)
	Corrections to the documented menu path for Totem.
	(Closes: #497182)
	Fixed a typo and a whitespace issue. (Helps: #496647)

2007-11-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-10-31  Bastien Nocera  <hadess@hadess.net>

	* C/totem.xml:
	* bg/totem.xml:
	* ca/ca.po:
	* de/de.po:
	* en_GB/en_GB.po:
	* es/es.po:
	* fr/fr.po:
	* oc/oc.po:
	* pa/pa.po:
	* pt_BR/pt_BR.po:
	* ru/ru.po:
	* sv/sv.po:
	* uk/uk.po: update the feedback internal yelp URL

2007-09-04  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.

2007-08-29  Philip Withnall  <pwithnall@svn.gnome.org>

	Update svn:ignore properties.

2007-08-12  Daniel Nylander <po@danielnylander.se>

	* sv/figures/*png: Updated screenshot.
	
2007-08-10  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es/es.po: Updated Spanish translation

2007-08-09  Bastien Nocera  <hadess@hadess.net>

	* C/totem.xml:
	* bg/totem.xml:
	* ca/ca.po:
	* de/de.po:
	* en_GB/en_GB.po:
	* es/es.po:
	* fr/fr.po:
	* pa/pa.po:
	* pt_BR/pt_BR.po:
	* ru/ru.po:
	* sv/sv.po:
	* uk/uk.po: Fix the URL to Totem's webpage (Closes: #463602)

2007-06-02  Jordi Mas <jmas@softcatala.org>

	* ca/ca.po: Added Catalan translation by Gil Forcada
	* Makefile.am: Added ca to DOC_LINGUAS

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB/en_GB.po: Added British English translation.
	* Makefile.am: Added en_GB to DOC_LINGUAS

2007-04-22  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation.

2007-03-12  Maxim Dziumanenko <dziumanenko@gmail.com>

	* Makefile.am: Move uk from SUBDIRS to DOC_LINGUAS.
	* uk/uk.po: Update Ukrainian translation.

	* uk/.cvsignore:
	* uk/Makefile.am:
	* uk/legal.xml:
	* uk/totem-uk.omf:
	* uk/totem.xml:
	Removed.

2007-02-11  Raphael Higino  <raphaelh@svn.gnome.org>

	* Makefile.am: Added pt_BR to DOC_LINGUAS.
	* pt_BR/figures/: Added figues/ dir.
	* pt_BR/pt_BR.po: Added Brazilian Portuguese translation by Irapuan Pascoal <irapuan.menezes@gmail.com>.

2007-02-02  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* Makefile.am:
	* ru/.cvsignore:
	* ru/Makefile.am:
	* ru/legal.xml:
	* ru/totem-ru.omf:
	* ru/totem.xml:
	
	Converted to gnome-doc-utils.

2007-01-25  Amanpreet Singh Alam <aalam@users.sf.net>

	* pa/pa.p: Punjabi Translation added
	* pr/figures/*.png: Images added for Punjabi
	* Makefile.am: Added pa to DOC_LINGUAS

2006-12-07  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Updated Spanish translation.

2006-11-12  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Updated Spanish translation.

2006-11-08  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.
	
2006-11-03  Christophe Bliard  <christophe.bliard@trux.info>

	* fr/fr.po: Updated French translation.
	* fr/figures/totem_start_window.png: Updated image

2006-10-30  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Updated Spanish translation.
	* es/figures/totem_start_window.png: Updated image
	* es/totem.xml: Removed.

2006-10-30  Francisco Javier F. Serrador  <serrador@openshine.com>

	* C/totem.xml: s/langage/language/g 

2006-10-23  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2006-10-22  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2006-10-15  Christophe Bliard  <christophe.bliard@trux.info>

	* fr/fr.po: Moved French translation to gnome-doc-utils.
	* fr/legal.xml fr/Makefile.am fr/totem-fr.omf fr/totem.xml: Removed
	non-gnome-doc-utils 
	* fr/figures/totem_show_playlist_button.png
	fr/figures/totem_volume_maximum_button.png
	fr/figures/totem_volume_mute_button.png: Removed no more used figures
	* Makefile.am: Added fr to DOC_LINGUAS.

2006-10-11  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Added initial Swedish translation.
	* Makefile.am: Added sv to DOC_LINGUAS.

2006-10-01  Joachim Noreiko  <jnoreiko@yahoo.com>

  * C/totem.xml:
  * C/figures/totem_start_window.png:
    bring manual up to date for totem 1.6.0
    patch from Baptiste Mille-Mathias for #351851

2006-09-29  Jan Arne Petersen  <jpetersen@jpetersen.org>

	* de/de.po: migrate german translation.

2006-08-25  Don Scorgie  <dscorgie@cvs.gnome.org>

	* es.po:
	Attempt moving Spanish translation to gnome-doc-utils
	Since I don't actually speak Spanish,
	the translation may be a wee bit wrong ;)

2006-07-07  Don Scorgie  <dscorgie@cvs.gnome.org>

	Move to gnome-doc-utils

